<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-02-26T16:47:12">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=197.271942ppm, F2=191.473892ppm, MI=2.20cm, MAXI=4.98cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="196.229889" intensity="3.721353" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=177.116791ppm, F2=168.281662ppm, MI=1.90cm, MAXI=5.13cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.058456" intensity="3.451504" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=153.510422ppm, F2=151.991882ppm, MI=1.98cm, MAXI=5.13cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.090378" intensity="3.021044" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=144.675293ppm, F2=132.941132ppm, MI=1.25cm, MAXI=4.84cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.474747" intensity="3.568008" type="0"/>
    <Peak1D F1="139.990585" intensity="3.147896" type="0"/>
    <Peak1D F1="134.841614" intensity="3.268454" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=132.250885ppm, F2=106.573784ppm, MI=13.70cm, MAXI=22.27cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="129.551727" intensity="18.98364" type="0"/>
    <Peak1D F1="129.021591" intensity="19.2508" type="0"/>
    <Peak1D F1="115.780159" intensity="20.0" type="0"/>
    <Peak1D F1="114.877083" intensity="18.61127" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=77.347023ppm, F2=76.782120ppm, MI=6.74cm, MAXI=15.90cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.21804" intensity="10.95553" type="0"/>
    <Peak1D F1="77.059021" intensity="11.83556" type="0"/>
    <Peak1D F1="76.899284" intensity="11.84646" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T16:47:12" expNo="1" name="barc-RC-2000-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=65.435204ppm, F2=10.629768ppm, MI=1.90cm, MAXI=12.75cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.521088" intensity="8.946086" type="0"/>
    <Peak1D F1="55.68782" intensity="8.236241" type="0"/>
    <Peak1D F1="54.501251" intensity="10.78107" type="0"/>
    <Peak1D F1="41.051086" intensity="11.47613" type="0"/>
    <Peak1D F1="14.110202" intensity="9.447306" type="0"/>
  </PeakList1D>
</PeakList>
